none
dtproj cannot be opened because its project type is not supported by this version RRS feed

  • Question

  • I have SSIS packages both developed in SQL 2008 and SQL 2012 and so my system requires visual studio 2008 and visual studio 2012. I am able to open packages developed in SQL 2012 using VS 2012 in TFS 2012 but unable to open packages developed in SQL 2008 in VS 2008 through TFS 2012. 

    DO I need to install SQL 2008 R2 with integration services features, if so I could not get online with integration services only getting SQL 2008 R2, After installing sql 2008 R2, am getting same error message 

    dtproj cannot be opened because its project type is not supported by this version.

    Please help

    Saturday, June 15, 2019 4:45 PM

All replies

  • Hi M R Loganathan,

    Yes, you should install SQL 2008 R2 with integration services features. 

    Please refer to the similar issue here.

    Best Regards,

    Mona Lv


    MSDN Community Support
    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com

    Monday, June 17, 2019 9:08 AM